Date: 2022-10-01T06:40:54+00:00

slepc-3.18.0 2022-10-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine   'PETSC_HAVE_FORTRAN'

    SOURCEC   =
    SOURCEF   =
    SOURCEH   = slepc.h slepceps.h slepcst.h slepcsvd.h slepcpep.h slepcnep.h slepcmfn.h slepclme.h slepcds.h slepcfn.h slepcrg.h slepcbv.h slepcsys.h
    LIBBASE   = libslepcsys
    DIRS      =
    LOCDIR    = include/slepc/finclude/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common